<?php
switch ($path_act) {
	case 'prestasi':
		 include "download_prestasi/view.php";
		break;
	case 'transkrip':
		 include "transkrip/view.php";
		break;
  default:
    include "download_mahasiswa/view.php";
    break;
}

?>